Which Hypervisors are supported in ControlUp?

  • VMware ESXi 5.x. vCenter is required to enable VMware integration in ControlUp. Standalone ESXi are currently not supported.
    • We support all version past 5.x, 6.0 has been tested successfully but 6.5 hasn't been tested but should work.
  • Citrix XenServer 6.x, including standalone XenServer hosts.
  • Microsoft Hyper-V 2012 R2, Microsoft Hyper-V 2016 including standalone and clustered hosts. Please note that ControlUp Agent needs to be installed on the Hyper-V hosts to enable monitoring them as hypervisors (The console does not work on any version of Core, but the agent is fine as long as you have .Net 3.5.1 or .Net 4.6.2.).

For more details regarding the configuration of ControlUp for monitoring your virtualization infrastructure, please refer to the Connect to Your Virtualization Infrastructure section of this guide.

 

Powered by Zendesk